Package Gnumed :: Package wxpython :: Module gmBMIWidgets :: Class BMI_Frame |
[frames] | no frames]

# Class BMI_Frame

source code

    wx.Frame --+
               |
              BMI_Frame

Instance Methods
__init__(self, parent) | source code
EvtReset(self, event) | source code
EvtPrint(self, event) | source code
EvtSave(self, event) | source code
EvtHandout(self, event) | source code
OnCloseWindow(self, event) | source code